/**
* Positionierungselemente formatieren
*
*  2007 <i-D> internet & Design GmbH & Co. KG
* Erfurter Str. 35
* 99423 Weimar
* Deutschland
* Fon:     03643 7785 0
* Fax:     03643 7785 29
* E-Mail:  office@i-d.de
* Web:     http://www.i.d.de/
*
* @author Niels Bobogk <niels@i-d.de>
*
* 2008 angepasst von
* Sabine Delcuve   <delcuve@fh-erfurt.de>
* Fakultät WLV - Projekt Intranet
*
* Fachhochschule Erfurt
* Altonaer Str. 25
* 99086 Erfurt
* 
*/


/* tag
----------------------------------------------------------------------------- */
body {
	background: #ccc url(../../img/bg_body.gif) repeat-y;
}

/* id
----------------------------------------------------------------------------- */
h1#top {
	display: none;	/* = Textersetzung fuer Bereichs-Logo */
}
#layerFunctions {	/* Funktionslinks am Seitenanfang (Sprache, Layout, Schrift) */
	background: url(../../img/bg_functions.gif) repeat-y;
	border-top: 1px solid #ccc;
	min-width: 980px;
}
#logo {
	position: relative; 
	margin: 0;
	width: 390px; 
	height: 120px;
	background: url(../../img/logo.gif) no-repeat; 
	overflow: hidden;
	z-index: 200;
}
#logo a {
	width: 390px; 
	height: 120px;
	display: block; 
	text-indent: -9999px; 
	text-decoration: none !important;
}
#printlogo {
	display: none;
}
#header {	/* Kopfbereich mit Link FB, Servicelinks und Suche */
	background: #fff; 
	margin: 0 10px 0 25px; 
	padding: 0 0 0 150px; 
	border-bottom: 1px solid #ccc;
}	
.tx-macinasearchbox-pi1 {
	float: right;
	width: 220px;
	clear: right;
}
#layer01 {	/* Huelle */
	background: url(../../img/bg_layer01.gif) repeat-y;
	width: 980px;
	margin-top: -120px;
}
#layer02 {	/* linke Spalte */
	float:left; 
	width:255px;
	padding-top: 80px;
}
#layer03 {	/* float-Container */
	float: left; 
	width: 725px; 
	margin: 0;
}
#layer04 {	/* Schatten Ecke oben rechts */
	width: 724px; 
	background: url(../../img/shadow_right_top.gif) no-repeat right top;
	margin-top: -1px; /* NN7-Bug */
}
#layer05 {	/* Platz fuer Content schaffen */
	width: 724px;
	float: right; 
	padding: 10px 0 0 0; 
}
#layer05 div {
	margin-bottom:0.3em;
}
#content {
	float: left; 
	width: 460px; 
	margin-left: 25px;
}
#marginal {
	float: right;
	width: 210px; 
	margin: 0 10px 0 0;
}
#footer {
	clear: both; 
	width: 100%; 
	background: url(../../img/bg_footer.gif) left bottom no-repeat; 
	padding: 0 0 15px 0;
}
#footer ul {
	margin: 2px 240px 0 280px !important;
	border-bottom: 10px solid #fff;
	background: url(../../img/line_dotted_ccc.gif) repeat-x left top;
}
#footer ul li {
	padding-top: 8px;
}
#claim {	/* fuer SEO  */
	text-indent: -9999px;
}
#location {
	display: none;
}

/* NN7-Bug Logo */
#layer01[id] {
	border-top: 1px solid transparent; 
}
#layer04[id] {	/* Schatten Ecke oben rechts */
	margin-top: -1px; /* NN7-Bug */
}

/* class
----------------------------------------------------------------------------- */
/* 2-spaltig */
#layer01.layout02 {
	background-image: url(../../img/bg_layer01_layout02.gif);
}
.layout02 #marginal {	
	display: none;
}
.layout02 #content {
	width: 650px;
} 
.layout02 #footer ul {
	margin: 2px 50px 0 280px !important;
}

/* Icons 
------------------------------------------------------------------------------ */
/* Klassen Funktionselemente Sprachumschaltung, Layoutumschaltung, Seitenanfang usw. */

.icon {
	padding: 0 0 0 14px;
	background-repeat: no-repeat;
	background-position: 0 0.25em;
}

.i_link_intern { 
	background: url(../../img/i_link_internal.gif) 0 0.29em no-repeat; 
}

.i_link_extern { 
	background: url(../../img/i_link_external.gif) 0 0.3em no-repeat; 
	padding: 0 0 0 16px;
}
.inaktiv {
	padding: 0 3px 0 16px;
	background-repeat: no-repeat;
	background-position: 0 0.1em;
}

.inaktivein {
	padding: 0 0 0 16px;
	background-repeat: no-repeat;
	background-position: 0 0.1em;
	margin-left: 1px;
}

.inaktiv-eng {
	padding: 0 0 0 16px;
	background-repeat: no-repeat;
	background-position: 0 0.1em;
	/*margin-left: 8px;*/
	margin-right: 0px !important;	
}

.i_print { 
	background-image: url(../../img/i_print.gif); 
	padding: 0 0 0 20px;
	background-position: left center;
}
.i_top {	
	background-image: url(../../img/i_top.gif);
	padding: 0 0 0 20px;
	background-position: left center; 
}

.i_copyright { 
	background-image: url(../../img/i_copyright.gif);
	padding: 0 0 0 20px;
	background-position: left center;
}

.i_flag_de { 
	background-image: url(../../img/i_flag_de.gif); 
	margin-right: 8px; 
}

.i_flag_en { 
	background-image: url(../../img/i_flag_en.gif); 
}

.i_layout_farbig { 
	background-image: url(../../img/i_layout_farbig.gif); 
}

.i_layout_einfach { 
	background-image: url(../../img/i_layout_einfach.gif); 
}

.i_plus { 
	background-image: url(../../img/i_plus.gif);
}

.i_minus{ 
	background-image: url(../../img/i_minus.gif);
	margin-right: 8px; 
}



/** flexible Inhaltselemente  **
--------------------------------------------------------------- */
.list {
	padding: 0 !important;
	margin: 0 0 3em 0;
	overflow: visible;
	list-style:none;
	}

.list li {
	padding-top: 1em !important;
	border: 0 solid yellow;
}

.spalten {
	padding-left: 0 !important;
	width: 100%;
	padding: 0.7em 1px 0 1px;
	margin: 0 -1px 0 -1px;
	overflow: visible;
}

.spalte1-33, .spalte2-33, .spalte1-3366, .spalte1-50, .spalte1-6633, .spalte1-2575, .spalte1-7525 {
	float: left; overflow: hidden; /*border: 1px solid yellow;*/
}
.spalte3-33, .spalte2-3366, .spalte2-50, .spalte2-6633, .spalte2-2575, .spalte2-7525 {
	float: right; overflow: hidden; /*border: 1px solid orange;*/  padding-left:8px;
}
.spalte2-33 { width: 32.1%; padding-left:8px; }
.spalte1-33, .spalte3-33 , .spalte2-6633, .spalte1-3366 { width: 32.1%; }

.spalte1-50, .spalte2-50 { width: 49.05%; }

.spalte1-6633, .spalte2-3366 { width: 66%; }


.spalte1-2575, .spalte2-7525 { width: 24%; }

.spalte2-2575 , .spalte1-7525{ width: 73.7%; }

.clear { clear: both; 
         padding-bottom:1.5em
}

/* (Personal)liste
----------------------------------------------------------------------------- */
.personal {
	border-top: 1px dotted #ccc;
	padding-top: 0.5em;
}
.name {
	float: left;
	width: 42.5%;
	padding: 0 20px 0 0;
}
.name a {
	background: url(../../img/i_link_internal.gif) 0 0.29em no-repeat;
	padding: 0 0 0 12px;
}
.data {
	float: left;
	margin-left: 60px;
	margin-bottom: 0.7em;
	width: 40%;
}
.data .label {
	float: left;
	width: 60px;
	margin-left: -60px;
}
/*
.data span.i_email {
	background: url(../../img/i_email.png) right center no-repeat;
	width: 76px;
}
*/
/* Gremienliste
----------------------------------------------------------------------------- */
.grem {
	margin-top:-1em;
}
.grem_name {
	float:left;
	width:43%;
	margin-right:64px;
	padding-right:5px;
	font-weight:bold;
}
.grem_name a {
	background: url(../../img/i_link_internal.gif) 0 0.29em no-repeat;
	padding: 0 0 0 12px;
}
.grem_kontakt {
	float:left;
	width:55%;
	margin-left:-64px;
}
.grem_kontakt .label {
	float: left;
	width: 64px;
}
.grem_kontakt span.i_email {
	background: url(../../img/i_email.png) right center no-repeat;
	width: 60px;
}
.grem_kontakt a {
	padding: 0 0 0 3px;
}

/* MiniKaleneder
----------------------------------------------------------------------------- */

#minical{
  width:150px !important;

}

/* Cookiebanner
----------------------------------------------------------------------*/
.cookiebanner {
postition: relative;
}

#mbmcookie {
position: fixed;
box-sizing: border-box;
bottom: 0;
left: 0;
right: 0;
background: #99b1c9;
padding: 10px 35px;
font-size: 12px;
max-width: 969px;
min-width: 650px;
box-shadow: 4px 0px 5px #ccc;
}

#mbmcookie a.button {
cursor: pointer;
background: #fff url("../../img/i_navi_active.gif") no-repeat scroll 5px 0.6em;
border-top: 1px solid #ddd;
border-right: 1px solid #999;
bordeer-bottom: 1px solid #999;
border-left: 1px solid #ddd;
padding: 3px 15px;
margin-left: 10px;
font-weight: bold;
float: right;
}

#mbmcookie a.button:hover {
/* background-color: #aaa; */
}

#mbmcookie p.cookiemessage {
display: block;
padding: 0;
margin: 0;
}

#mbmcookie .icon {
padding: 0 0 0 18px;
background-repeat: no-repeat;
background-position: 0 0.25em;
}

#mbmcookie .i_link_intern {
background: url(../../img/i_link_internal.gif) 5px 0.25em no-repeat;
color: #003366;
font-weight: bold;
}
